drwxr-xr-x    3 liensfl    liensfl          4096 Jun 15 23:44 .
drwxr-xr-x    3 liensfl    liensfl          4096 Jun 15 23:44 ..
-rw-r--r--    1 liensfl    liensfl          4454 Jun 15 23:43 admin.json
-rw-r--r--    1 liensfl    liensfl          7524 Jun 15 23:43 guest.php
drwxr-xr-x    2 liensfl    liensfl          4096 Jun 15 23:43 images
-rw-r--r--    1 liensfl    liensfl         16253 Jun 15 23:43 index.htm
-rw-r--r--    1 liensfl    liensfl           138 Jun 15 23:44 stopwords.txt
